package com.qxgmat.dto.admin.extend;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.User;

@Dto(entity = User.class)
public class UserExtendDto {

    private Integer id;
    private String username;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}
